column {shiny} | R Documentation

## Create a column within a UI definition

### Description

Create a column for use within a `fluidRow` or `fixedRow`

### Usage

    column(width, ..., offset = 0)

### Arguments

`width` | The grid width of the column (must be between 1 and 12)
`...` | Elements to include within the column
`offset` | The number of columns to offset this column from the end of the previous column.

### Value

A column that can be included within a `fluidRow` or `fixedRow`.

### See Also

`fluidRow`, `fixedRow`.

### Examples

    fluidRow(
      column(4,
        sliderInput("obs", "Number of observations:",
                    min = 1, max = 1000, value = 500)
      ),
      column(8,
        plotOutput("distPlot")
      )
    )

    fluidRow(
      column(width = 4,
        "4"
      ),
      column(width = 3, offset = 2,
        "3 offset 2"
      )
    )

[Package shiny version 0.13.2 Index]